SBCINFO(1)

NAME
sbcinfo - subband codec (SBC) analyzer

SYNOPSIS
sbcinfo <file>

DESCRIPTION
sbcinfo command reads SBC audio file and prints information about audio format used.

AUTHOR
Marcel Holtmann <marcel@holtmann.org>

This manual page was written by Krzysztof Burghardt <krzysztof@burghardt.pl>, for the Debian project (but may be used by others).